@charset "utf-8";

/*
	* 검색영역
*/
div.tblList-top {position:relative;width:100%;min-height:33px;font-size:14px;}
div.tblList-top.type {margin:30px 0 0 0;}
div.tblList-top:after {clear:both;content:'';}
	div.tblList-top p.total {position:absolute;left:0;top:10px;}
	fieldset.cSearch {position:relative;overflow:hidden;text-align:right;}
		fieldset.cSearch select.select {z-index:5;position:absolute;top:0;right:305px;height:34px;padding:5px 0;border:1px solid #d8d8d8;vertical-align:middle;width:138px;}
		fieldset.cSearch div.text-guard {position:relative;padding:0 65px 0 0;}
		fieldset.cSearch div.text-guard input.text {height:15px;padding:9px 0 8px 10px;border:1px solid #d8d8d8;vertical-align:middle;width:224px;}
		fieldset.cSearch div.text-guard .btn-gray {position:absolute;top:0;right:0;background:#585858 !important;color:#ffffff}
table.tbl_data {
	width:100%;
	margin:30px 0 0 0;
	border-top:2px solid #da1f3d;
}
	table.tbl_data thead th{
		padding:13px 0 12px;
		border-bottom:1px solid #d5d5d5;
		font-size:14px;
		color:#333;
		text-align:center;
		background:#fafafa;
	}
	table.tbl_data thead th {
		border-left:1px solid #d5d5d5;
		font-weight:bold;
	}
	table.tbl_data thead th:first-child {
		border-left:0;
	}
	table.tbl_data tbody th {
		padding:13px 0;
		font-size:14px;
		color:#000000;
		background:#fafafa;
		border-bottom:1px solid #d5d5d5;
		font-weight:bold;
	}
	table.tbl_data tbody th span.ico-bus {
		display:inline-block;
		margin:-2px 0 0 3px;
		background:#1e56e3;
		color:#fff;
		border-radius:50%;
		width:15px;
		height:15px;
		font-size:12px;
		line-height:15px;
	}
	table.tbl_data tbody th span.b {
		background:#1e56e3;
	}
	table.tbl_data tbody th span.r {
		background:#219c0a;
	}
	table.tbl_data tbody th span.g {
		background:#94d803;
	}
	table.tbl_data tbody th span.r2 {
		background:#ff5400;
	}
	table.tbl_data tbody th span.e {
		background:#ff0612;
	}
	table.tbl_data tbody td {
		padding:13px 0 12px;
		text-align:center;
		font-size:14px;
		color:#666666;
		border-bottom:1px solid #d5d5d5;
		border-left:1px solid #d5d5d5;
		line-height:140%
	}
	table.tbl_data.left tbody td {text-align:left;padding:13px 0 12px 30px;}
	table.tbl_data.type tbody td {
		padding:25px 0 25px;
	}
	table.tbl_data tbody td:first-child {
		border-left:0;
	}
	table.tbl_data tbody td.txtL {
		text-align:left;
		padding:0 18px;
	}
		table.tbl_data tbody td span.subLine {
			display:inline-block;
			margin:0 5px 0 0;
			color:#fff;
			border-radius:30px;
			padding:2px 5px;
			line-height:1;
		}
		table.tbl_data tbody td span.line5 {
			background:#893bb6;
		}
		table.tbl_data tbody td span.line3 {
			background:#fa5f2c;
		}
		table.tbl_data tbody td span.line1 {
			background:#003499;
		}

/* 검색결과 */
div.use-search {
	padding:20px 0;
	border:1px solid #e5e5e5;
	background:#f5f5f5;
	text-align:center;
}
div.use-search input {
	width:745px;
	height:43px;
	padding:0 0 0 5px;
	line-height:43px;
	border:1px solid #e5e5e5;
	font-size:13px;
}
div.use-search .btn_search input {
	display:inline-block;
	cursor:pointer;
	width:120px;
	height:44px;
	padding:0 43px;
	color:#fff;
	vertical-align:top;
	border:0;
	background:#345f87;
	margin:0 0 0 -6px;
	font-size:18px;
	font-weight:bold;
}

/*
	*공지사항 List
*/
.tbl-list{width:100%;margin:15px 0 0 0;border-top:2px solid #000;border-bottom:1px solid #aaa;}
.tbl-list thead th{padding:13px 0 12px;font-size:14px;font-weight:bold;text-align:center;color:#111;background:#fafafa;}
.tbl-list tbody {border-bottom:1px solid #e5e5e5;padding:5px 0;}
.tbl-list tbody td{padding:10px 0 10px;line-height:23px;font-size:13px;text-align:center;border-top:1px solid #dedede;}
.tbl-list tbody td.nodata {text-align:center;padding:50px 0;}
.tbl-list td.subject{padding-left:10px; padding-right:10px; text-align:left;word-break:break-all;}
	.tbl-list td.subject a {display:block;max-height:69px;overflow:hidden;/* display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:840px; */}
	.tbl-list td.subject strong {display:block;font-size:14px;color:#333;}


/*
	*게시판 View 
*/
	div.data-view-group {position:relative;padding:15px 18px;border-top:2px solid #da1f3d;border-bottom:1px solid #e8e8e8;overflow:hidden;background:#f9f9f9;}
		div.data-view-group .title {color: #111;font-weight: bold;font-size: 22px;line-height:25px;text-align: left;}
	div.name-group {padding: 15px 18px 16px 18px;border-bottom: solid 1px #e8e8e8;font-size: 13px;line-height: 20px;overflow:hidden;background:#f9f9f9;}
		div.name-group p {padding:0 25px 0 0;}
		div.name-group p.date {float:left;}
		div.name-group p.hit {float:left;}
		div.name-group p.file {float:left;}
			div.name-group p strong {font-size:13px;color:#313131;font-weight:bold;}
			div.name-group p a {color:#888888;}
			div.name-group p img {vertical-align:middle;padding:0 7px 0 0;}
	div.bcontent {padding:22px;border-bottom: solid 1px #666;line-height:20px;min-height:300px;}
		div.bcontent img {max-width:100%;}
		div.bcontent iframe {width:100%;height:800px;}
	
	div.bcontent2 {padding:22px;border-bottom: solid 1px #666;line-height:20px;min-height:300px;}
		div.bcontent2 img {max-width:100%;}
		div.bcontent2 iframe {width:100%;}
		

/*
	* paging
*/
	.pagings {margin:30px 0 0 0;text-align:center;}
	.pagings ul {display:inline-block;/*display:inline;*/margin-bottom:0;margin-left:0;/*zoom:1;*/}
	.pagings ul li { display:inline; /*position:relative*/}
	.pagings ul li.first a, .pagings ul li.last a {}
	.pagings ul li.prev a, .pagings ul li.next a {}
	.pagings ul li a {float:left;margin-top:10px;margin-right:10px;padding:2px 10px;line-height:2;text-decoration:none;cursor:pointer;color:#333333;font-size:12px;font-weight:bold;border:1px solid #dddddd;}
	.pagings ul li.last a { margin-right:0px; }
	.pagings ul li a:hover {background:#e5e5e5;}
	.pagings ul .active a:hover {background:#9e0c23;}
	.pagings ul .active a { background:#da1f3d;color:#fff; font-weight:bold; cursor:pointer;}
	.pagings img {vertical-align:middle}


/*
	*prev/next
*/
	ul.prev_next {margin:20px 0 0 0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
	ul.prev_next li {padding:12px 0;border-top: 1px solid #ddd;font-size:14px;color:#222; text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	ul.prev_next li:first-child{border-top:0;}
		ul.prev_next li .name {display: inline-block;width: 80px;line-height:1.2;border-right:1px solid #ddd;text-align:center;letter-spacing:-1px;font-size:13px;font-weight: normal;margin:0 20px 0 0;}
			ul.prev_next li a {width:610px;overflow:hidden;color:#222;white-space:nowrap;text-decoration:none; }

/* pic-list 기본*/
	.pic-list {margin:10px 0 0 0;border-top:2px solid #000;}
	.pic-list > li {padding:30px 0;height:144px;border-bottom:1px solid #e8e8e8;}
	.pic-list li .list-box {position:relative;width:100%;height:100%;overflow:hidden;}
	.pic-list li .list-box a {display:block;}
	.pic-list li .list-box .pic {position:absolute;left:0;top:0;width:200px;height:142px;border:1px solid #dfdfdf;}
	.pic-list li .list-box .pic img {max-width:100%;width:100%;max-height:142px;height:100%;}
	.pic-list li .list-box .cont-txt {padding:0 0 0 230px;}
	.pic-list li .list-box .cont-txt.type {padding:0;}
		.pic-list li .list-box .cont-txt strong {display:block;padding:0 170px 0 0;margin-bottom:15px;color:#333;font-weight:bold;font-size:16px;
		overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-o-text-overflow:ellipsis; -webkit-line-clamp:1; /* 라인수 */
		-webkit-box-orient: vertical; word-wrap:break-word;  line-height: 1.2em; height:1.2em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }		
		*+html a{white-space:nowrap}
		.pic-list li .list-box .cont-txt .txt {font-size:13px;color:#666;line-height:1.4;overflow:hidden;display:block;
		text-overflow: ellipsis;display: -webkit-box;-o-text-overflow:ellipsis; -webkit-line-clamp:5; /* 라인수 */
		-webkit-box-orient: vertical; word-wrap:break-word;  line-height:1.4em;height:6.8em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }		
		*+html a{white-space:nowrap}

		.pic-list li .list-box .cont-txt .date {position:absolute;right:20px;top:0;font-size:12px;color:#666;}


/* galleryList */
	.galleryList-wrap {width:100%;overflow:hidden;margin:10px 0 0 0;padding:30px 0 0 0;border-top:2px solid #000;}
	.galleryList {margin:40px 0 0 0;}
	.galleryList {margin:0 0 0 -18px;}
	.galleryList:after {content:""; display:block; clear:both;}
	.galleryList li {float:left; width:276px;margin:0 0 30px 18px; overflow:hidden;}
	.galleryList li a {display:block; border:1px #ddd solid;}
	.galleryList li .img {max-height:180px;height:180px}
	.galleryList li .img_no {max-height:180px;}
	.galleryList li .img img {width:100%;height:100%;min-height:163px;overflow:hidden}
	.galleryList li .img iframe{width:100%;/*height:100%;*/min-height:100px}
	.galleryList li .tit {font-size:14px; color:#333; font-weight:600; padding:15px 10px 0px 15px; overflow:hidden;
		text-overflow: ellipsis;display: -webkit-box;-o-text-overflow:ellipsis; -webkit-line-clamp:1; /* 라인수 line-height:1.3;height:46px;*/
		-webkit-box-orient: vertical; word-wrap:break-word;  line-height: 1.2em; height:1.2em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }		
		*+html a{white-space:nowrap}
	.galleryList li .period {font-size:13px; color:#888; padding:30px 0 14px 15px;}
	.galleryList li .period span {margin-left:10px}


/* 댓글박스 */
div.reply_box { width:100%;   padding:20px 0;    border-bottom:1px dashed #999; padding-top:20px;  }
div.reply_box:after{content:"";display:block;clear:both;} 
div.reply_box p.reply_tit {  font-size:15px;  font-weight:bold;  text-align:left;  color:#da1f3d; margin-bottom:10px;  }
div.reply_box dl {}
div.reply_box dl:after{content:"";display:block;clear:both;} 
div.reply_box dt{ float:left; width:80%; }
div.reply_box dd { float:right; width:20%;}
div.reply_box dt textarea {width:95%; height:48px; padding:15px;  }

span.reply_btn a, span.reply_btn a:link { display:inline-block; background: #666; color:#fff;  font-weight:bold; text-align:center;  font-size: 15px; width:100%; height:80px; line-height:80px; margin-top:0px;  }
span.reply_btn a:hover { background: #000; }

/* 댓글리스트 */
div.reply_list_box {width:100%; margin-top:20px; }
div.reply_list_box:after{content:"";display:block;clear:both;} 
div.reply_list_box p.reply_list_tit {font-size:15px;  font-weight:bold;  text-align:left;  color:#2c7cbf; margin-bottom:10px; }
div.reply_list_box ul.reply_list { border-top:1px solid #d9d9d9; }
div.reply_list_box ul.reply_list  li { border-bottom:1px solid #d9d9d9;  border-left:1px solid #d9d9d9;  border-right:1px solid #d9d9d9; padding:20px;color:#666; font-size:13px; }
div.reply_list_box ul.reply_list  li span {display:block; text-align:right}
div.reply_list_box ul.reply_list  li p { color:#333; font-size:15px; font-weight:bold; margin-bottom:10px;  }
div.reply_list_box ul.reply_list  li p span { font-size:15px;  font-weight:bold;   color:#333; padding-right:10px;  }


/* ############################################################################################# */
@media only screen and (max-width: 1200px) {
/* galleryList */
	.galleryList {margin:40px 0 0 0;}
	.galleryList {margin:0 0 0 -2%;}
	.galleryList li {width:23%;margin:0 0 30px 2%;}
/* docuDownList */
	.docuDownList {margin:40px 0 0 0;}
	.docuDownList {margin:0 0 0 -2%;}
	.docuDownList li {width:23%;margin:0 0 30px 2%;}

/* 검색결과 */
div.use-search {
	width:100%;
}
	div.use-search input {
		width:70%;
	}


} /* End of @media style */


/****************************************************************************************/
@media only screen and (max-width: 959px) {
	div.bcontent iframe {width:100%;height:750px;}
	.galleryList li .img img {width:100%;/*height:100%;*/min-height:105px}
	.galleryList li .img iframe{width:100%;/*height:100%;*/height:60px !important}
	
	.galleryList li .period span {display:block;clear:both;margin-left:0px}
	.galleryList li .period {padding:10px 0 14px 15px;}


} /* End of @media style */

/* ############################################################################################# */
@media only screen and (max-width: 767px) {
/* galleryList */
	div.bcontent iframe {width:100%;height:500px;}
	.galleryList {margin:40px 0 0 0;}
	.galleryList {margin:0 0 0 -3%;}
	.galleryList li {width:30%;margin:0 0 30px 3%;}

	

} /* End of @media style */


/* ############################################################################################# */
@media only screen and (max-width: 641px) { 
	div.bcontent iframe {width:100%;height:400px;}
/*
	* 검색영역
*/
div.tblList-top {position:relative;width:100%;min-height:33px;font-size:14px;}
div.tblList-top.type {margin:30px 0 0 0;}
div.tblList-top:after {clear:both;content:'';}
	div.tblList-top p.total {position:relative;left:0;top:10px;padding:0 0 5px 0;}
	fieldset.cSearch {position:relative;overflow:hidden;text-align:right;}
		fieldset.cSearch select.select {z-index:5;position:relative;top:0;right:0;height:34px;padding:5px 0;border:1px solid #d8d8d8;vertical-align:middle;width:100%;}
		fieldset.cSearch div.text-guard {position:relative;padding:0 65px 0 0;}
		fieldset.cSearch div.text-guard input.text {height:15px;padding:9px 0 8px 10px;border:1px solid #d8d8d8;vertical-align:middle;width:100%;margin:3px 0 0 0;}
		fieldset.cSearch div.text-guard .btn-gray {position:absolute;top:3px;right:0;color:#ffffff}
		
/* 검색결과 */
ul.tab-list.type {margin:30px 0 0 0;}
div.use-search {
	width:100%;
	padding:10px 0;
}
	div.use-search input {
		width:50%;
		height:30px;
		line-height:30px;
	}
		div.use-search .btn_search input {
			height:32px;
			width:80px;
			font-size:12px;
			padding:0;
		}
		
/*
	* paging
*/
.pagings {margin:30px 0 0 0;text-align:center;}
.pagings ul {display:inline-block;/*display:inline;*/margin-bottom:0;margin-left:0;/*zoom:1;*/}
.pagings ul li { display:inline; /*position:relative*/}
.pagings ul li.first a, .pagings ul li.last a {}
.pagings ul li.prev a, .pagings ul li.next a {}
.pagings ul li a {float:left;margin-right:3px;padding:2px 8px;line-height:2;text-decoration:none;cursor:pointer;color:#333333;font-size:12px;font-weight:bold;border:1px solid #dddddd;}
.pagings ul li.last a { margin-right:0px; }
.pagings ul li a:hover {background:#e5e5e5;}
.pagings ul .active a:hover {background:#9e0c23;}
.pagings ul .active a { background:#da1f3d;color:#fff; font-weight:bold; cursor:pointer;}
.pagings img {vertical-align:middle}

/* pic-list  기본게시판 */
	.pic-list > li {padding:15px 0;height:100%}
	.pic-list li .list-box .cont-txt {clear:both;padding:0px}
		.pic-list li .list-box .pic {height:120px;width:98%;position:relative;margin-bottom:5px;}
		
		.pic-list li .list-box .cont-txt strong {display:block;padding:0 10px 0 0;margin-bottom:15px;color:#333;font-weight:bold;font-size:16px;
		overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-o-text-overflow:ellipsis; -webkit-line-clamp:1; /* 라인수 */
		-webkit-box-orient: vertical; word-wrap:break-word;  line-height: 1.2em; height:1.2em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }		
		*+html a{white-space:nowrap}
		
		.pic-list li .list-box .cont-txt .date {clear:both;position:relative;text-align:right;font-size:12px;color:#666;}

		.pic-list li .list-box .cont-txt .txt {display:none;}
		



/* galleryList */
	.galleryList {margin:40px 0 0 0;}
	.galleryList {margin:0 0 0 -3%;}
	.galleryList li {width:47%;margin:0 0 30px 3%;}
	/*.galleryList li .period span {display:block;clear:both;margin-left:0px}
	.galleryList li .period {padding:10px 0 14px 15px;}*/

	/*.galleryList li .img img {width:100%;min-height:103px}
	.galleryList li .img iframe{width:100%;height:65px !important}*/


} /* End of @media style */

/*******************회원가입****************************/
.division_box{width:100%;padding:20px 0;border:1px solid #cdcdcd;text-align:center;font-size:16px;background:#f9f9f9}

/***********글쓰기 양식폼***************************/
.write_data {width:100%;margin:0px 0 0 0;border-top:2px solid #da1f3d;}
.write_data dl{min-height:40px;line-height:40px;padding:12px 0 2px;}
.write_data dl dt {float:left;width:20%;font-size:14px;color:#333;font-weight: bold;text-align:center;}
.write_data dl dt span.str {color:#f16617; }
.write_data dl dd {float:left;width:80%;}
.write_data p.line{clear:both;border-bottom:1px solid #d5d5d5;height:10px;}

.write_data input.text01 {height:32px; line-height:32px; width:50%;}
.write_data input.text02 {height:32px; line-height:32px; width:15% }
.write_data input.text03 {height:32px; line-height:32px; width:90%;}
.write_data input.text04 {height:32px; line-height:32px; width:30%; margin-bottom:5px;}
.write_data input.text05 {height:32px; line-height:32px; width:60%;}
.write_data input.text06 {height:32px; line-height:32px; width:8%;}

.write_data a{margin-top:1px;}
.write_data a.btn-adr {display:inline-block;height:35px;line-height:35px;padding:0px 15px 0 15px; font-size:14px; background:#333;color:#fff; margin-left:5px;}
.write_data a.btn-adr:hover {background:#666;}
.write_data textarea.text01 {height:100px; line-height:140%; width:90%;}


@media only screen and (max-width: 767px) {
	.write_data dl dt {float:none;width:100%;text-align:left}
	.write_data dl dd {float:none;clear:both;width:100%;}
	
	.write_data input.text01 {width:95%;}
	.write_data input.text02 {width:25%;}
	.write_data input.text03 {width:95%;}
	.write_data input.text04 {width:95%;}
	.write_data input.text05 {width:80%;}

	.write_data a.btn-adr {margin-left:0px;width:100%;padding:0px;text-align:center}

}

